| Home | Libraries | People | FAQ | More

## Struct first_last_rule_spec

boost::local_time::first_last_rule_spec

## Synopsis

    // In header: <boost/date_time/local_time/dst_transition_day_rules.hpp>

    struct first_last_rule_spec {
      // types
      typedef gregorian::date                date_type;
      typedef gregorian::first_kday_of_month start_rule;
      typedef gregorian::last_kday_of_month  end_rule;
    };